# Generated by Django 4.2.5 on 2024-05-13 08:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0012_child_mobil'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='carousel',
            name='diskon',
        ),
        migrations.RemoveField(
            model_name='carousel',
            name='harga',
        ),
        migrations.RemoveField(
            model_name='carousel',
            name='kondisi',
        ),
        migrations.RemoveField(
            model_name='carousel',
            name='persen_diskon',
        ),
    ]
